Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Vaildate dont work
#1
Mad
Vaildate dont work with my aimd.ini, i get IE in loadup becuse some thing dont exist in the file, its so hard to find the issue
anyway this is the editor(AI Editor V2[Lastest version]) problem ,i dont know how to say it so i post a littel pic:

[attachment=93]

nothing happens after i click "ok", is just stays that way
Reply
#2
The error mentions YuriCountry, yet the AI Version bit is set to Red Alert 2... The AI Editor is not compatible with RockPatch and its new countries, for now. If you are not using RockPatch, please attach the rules/ai INIs you are using.
Reply
#3
ok I PM them to you

EDIT: I cant attach files in a private messege, is it only me or the forum?
Reply
#4
forum, just post them here.
Reply
#5
ok
Just a question, will there be a newer version of this tool in the future? Witch also support RP


.rar   Less than 1 minute ago">INI.rar (Size: 147.95 KB / Downloads: 469)
Reply
#6
As I said, the editor is pretty stupid when it comes to countries, mostly because I never saw the need to delete some of them. The editor thinks you're editing RA2 since you have removed one of the countries and as such you have the same amount of countries as unmodded RA2. I fathom readding it would solve that problem.

As for a new version, I won't give any dates, but it will be updated later this year, hopefully.
Reply
#7
DCoder Wrote:As I said, the editor is pretty stupid when it comes to countries, mostly because I never saw the need to delete some of them. The editor thinks you're editing RA2 since you have removed one of the countries and as such you have the same amount of countries as unmodded RA2. I fathom readding it would solve that problem.

As for a new version, I won't give any dates, but it will be updated later this year, hopefully.


Lets hope that Smile
Still it is a great program, but it could need some more work Smile
Reply




Users browsing this thread: 1 Guest(s)